<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gcom.ghasr"
    android:versionCode="1"
    android:versionName="1.0.1" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="18" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.SEND_SMS" />
    <uses-permission android:name="android.permission.RECEIVE_SMS" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <!-- android:persistent="true" 
            
    -->
    <application
        android:allowBackup="true"
        android:allowClearUserData="false"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name">
        <!-- android:theme="@android:style/Theme.NoTitleBar.Fullscreen"  -->

        <receiver android:name="com.gcom.ghasr.OnAlarmReceive" >
        </receiver>
        <!--
        android:theme="@style/AppTheme"
         android:theme="@android:style/Theme.NoTitleBar.Fullscreen" -->
        <activity
            android:name="com.gcom.ghasr.MainActivity"
            android:label="@string/app_name"
            android:launchMode="singleInstance"
            android:screenOrientation="landscape" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.HOME" />
                <category android:name="android.intent.category.DEFAULT" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.gcom.ghasr.LightActivity"
            android:label="@string/title_activity_light"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.FireActivity"
            android:label="@string/title_activity_fire"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.DozdActivity"
            android:label="@string/title_activity_dozd"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.GarmaActivity"
            android:label="@string/title_activity_garma"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.EnergyActivity"
            android:label="@string/title_activity_energy"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.CamsActivity"
            android:label="@string/title_activity_cams"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.SmsActivity"
            android:label="@string/title_activity_sms"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.InternetActivity"
            android:label="@string/title_activity_internet"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.ScenarioActivity"
            android:label="@string/title_activity_scenario"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.Dvd"
            android:label="@string/title_activity_dvd"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.SoundActivity"
            android:label="@string/title_activity_sound"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.WeatherActivity"
            android:label="@string/title_activity_weather"
            android:screenOrientation="landscape"
            android:theme="@android:style/Theme.Black.NoTitleBar.Fullscreen" >

            <!--
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
            -->
        </activity>
        <activity
            android:name="com.gcom.ghasr.AboutActivity"
            android:label="@string/title_activity_about"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.SettingsActivity"
            android:label="@string/title_activity_settings"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.GalleryActivity"
            android:label="@string/title_activity_gallery"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.GameActivity"
            android:label="@string/title_activity_game"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.AnswerActivity"
            android:label="@string/title_activity_answer"
            android:theme="@android:style/Theme.NoTitleBar.Fullscreen" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.InValid"
            android:label="@string/title_activity_in_valid" >
        </activity>
        <activity
            android:name="com.gcom.ghasr.ResturanActivity"
            android:label="@string/title_activity_resturan"
            android:screenOrientation="landscape"
            >
        </activity>
        <activity
            android:name="com.gcom.ghasr.CofeeshopActivity"
            android:screenOrientation="landscape"
            android:label="@string/title_activity_cofeeshop" >
        </activity>
    </application>

</manifest>